Bug 461172 - Typo in description: "convertor" -> "converter"
Typo in description: "convertor" -> "converter"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: latex2html (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-04 13:40 EDT by Dave Malcolm
Modified: 2013-07-02 19:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-13 08:35:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2008-09-04 13:40:33 EDT
Description of problem:

Package description reads:
"LATEX2HTML is a convertor written in Perl that converts LATEX"...

"convertor" should be "converter"

Version-Release number of selected component (if applicable):
latex2html-2002.2.1-6

(found using rpmlint)
Comment 2 RHEL Product and Program Management 2010-04-13 08:35:58 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.